Aquesta extensió no s'ha provat en les darreres 3 versions majors del WordPress. Segurament no està mantinguda o suportada, i pot tenir problemes de compatibilitat quan s'usa en versions recents del WordPress.

VarDumper

Descripció

A plugin to include var-dump package to use dump function while developing or debugging. It works with PHP 5.5.9+.

After installing the plugin, if you have the sufficient PHP version you can start using dump() function.

Original var-dump package used in this plugin: https://github.com/symfony/var-dumper

Instal·lació

In most cases you can install automatically from WordPress.

However, if you install this manually, follow these steps:

1.Upload the entire var-dump folder to the /wp-content/plugins/ directory.
2.Activate the plugin through the ‘Plugins’ menu in WordPress.

PMF

What version of PHP do I need

var-dump package requires PHP version 5.5.9 or higher. You’ll get a notification if your version is lower.

What is the package used?

It is the var-dumper package from Symfony project. https://github.com/symfony/var-dumper

Ressenyes

Llegiu tota la 1 ressenya

Col·laboradors i desenvolupadors

"VarDumper" és programari de codi obert. La següent gent ha contribuït en aquesta extensió.

Contribuïdors